<style>
    * {
        font-family: DejaVu Sans, sans-serif;
        direction: rtl;
    }

    .table_examen {
        width: 700px;
        position: absolute;
        top: 380px;
        left: 0;
    }

    .table_examen td,
    .table_examen th {
        border: 1px solid #000000;
        text-align: center;
    }

    .table_examen th {
        border-bottom: 2px solid #000000;
        background-color: #dddddd;
    }

    .header p {
        text-align: center;
        margin-bottom: -5px;
    }

    .header {
        position: absolute;
        top: 0;
        right: -90px;
        width: 270px;
        text-align: center;
    }

    .intro {
        position: absolute;
        top: 240px;
        right: 0;
        width: 700px;
        text-align: center;

    }

    .logo {
        position: absolute;
        top: 0;
        left: -20px;
        width: 120px;
    }

    .logo_faculte {
        width: 120px;
        height: auto;
    }

    .titres {
        width: 630px;
        position: absolute;
        top: 110px;
        left: 90px;
        text-align: center;
        font-size: 22px;
    }

    .dateretour {
        position: absolute;
        right: -70px;
        bottom: 110px;
        direction: rtl;
    }

    .signature {
        position: absolute;
        text-align: center;
        left: 0;
        bottom: 50px;
        width: 250px;
    }

    .page_break {
        page-break-after: always;
    }
</style>
{% for examen in examens %}
    <div class="page_break">
        <div class="logo">
            <img class="logo_faculte" src=<"../../dist/img/logo.png">
        </div>
        <div class="titres">
            {{ session.libelleSession }} {% if session.semestre %}- {{ session.semestre.libelleSemestreAr }} - {% endif %}
            <br>
            للسنة الجامعية {{ session.annee.libelleAnnee }} <br>

        </div>
        <div class="header">
            الجمهورية التونسية<br>
            وزارة التعليم و البحث العلمي<br>
            جامعة بصفاقس<br>
            كلية الحقوق بصفاقس<br>
        </div>

        <div class="intro">
            <br>اليوم: {{ examen.dateExamen|date('Y/m/d') }}</br>

            <br> التوقيت:{{ examen.heureExamen }} </br> <br>

        </div>

        <table class="table_examen" cellspacing="0">
            <thead>
            <tr>
                <th>الأساتذة</th>
                <th>عدد الأساتذة</th>
                <th>عدد الطلبة</th>
                <th>القاعة</th>
            </tr>
            </thead>
            <tbody>
            {% for groupe in examen.groupeExamens %}
                <tr>

                    <td>
                    </td>
                    <td>{{ groupe.enseignant|length }}</td>
                    <td> {{ groupe.nbretudiantcentre }}</td>
                    <td>{{ groupe.centreexamen.libelleCentre }}</td>
                </tr>
            {% endfor %}

            </tbody>
        </table>
    </div>

{% endfor %}